Upstream information

CVE-2013-1853 at MITRE

Description

Almanah Diary 0.9.0 and 0.10.0 does not encrypt the database when closed, which allows local users to obtain sensitive information by reading the database.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 809140 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 12.3
  • almanah >= 0.10.1-2.4.1
  • almanah-debuginfo >= 0.10.1-2.4.1
  • almanah-debugsource >= 0.10.1-2.4.1
  • almanah-lang >= 0.10.1-2.4.1
Patchnames:
openSUSE-2013-241
openSUSE Tumbleweed
  • almanah >= 0.11.1-1.15
  • almanah-lang >= 0.11.1-1.15
Patchnames:
openSUSE Tumbleweed GA almanah